Subject: Re: bug#50387: Possible bug in Tramp or in completions

From: Michael Albinus <[email-masked]>
Date: Wed, 08 Sep 2021 09:28:52 +0200

Gregory Heytings <[email-masked]> writes:

>>> I will, when I'm convinced the current situation isn't
>>> acceptable. The current situation (you must type a char in order to
>>> see the host name) is described in the Tramp manual, and I haven't
>>> heard complaints about since ever.
>>
>> That might be what the manual says
>>
>
> And in fact that's not what the manual says.  See (info "(tramp)File
> name completion"):

You're right, my answer was reckless. Sorry.

Best regards, Michael.